#ifndef __UPDATE_H
#define __UPDATE_H



//
void update_create_timer(void);

//
void update_tim_start(void);

//
void update_set_flag(uint16_t val);

//
void update_reset_boot_try(void);



#endif  // __UPDATE_H

